漏洞信息详情

IBM Spectrum Scale 输入验证错误漏洞

  • CNNVD编号:CNNVD-201912-472
  • 危害等级: 高危
  • CVE编号: CVE-2019-4715
  • 漏洞类型: 输入验证错误
  • 发布时间: 2019-12-10
  • 威胁类型: 远程
  • 更新时间: 2019-12-13
  • 厂        商: Ibm
  • 漏洞来源:

漏洞简介

IBM Spectrum Scale是美国IBM公司的一套基于IBM GPFS(专为PB级存储管理而优化的企业文件管理系统)的可扩展的数据及文件管理解决方案。该产品支持帮助客户减少存储成本,同时提高云、大数据和分析环境中的安全性和管理效率等。

IBM Spectrum Scale 5.0.0.0版本至5.0.4.0版本和4.2.0.0版本至4.2.3.18版本中存在安全漏洞。攻击者可通过发送特制的请求利用该漏洞在系统上执行任意命令。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.ibm.com/support/pages/node/1118913

参考网址

来源:exchange.xforce.ibmcloud.com

链接:https://exchange.xforce.ibmcloud.com/vulnerabilities/172093

来源:CONFIRM

链接:https://www.ibm.com/support/pages/node/1118913

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-4715

来源:www.ibm.com

链接:https://www.ibm.com/support/pages/node/1118913

漏洞信息快速查询

相关漏洞

更多